<!doctype html>
<html lang="it">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="perchè lasciare la scelta agli utenti o provvedere uno strumento per farlo? grazie di tutto, instagram, sempre un piacere">
	<meta name="author" content="la nassa">
	<title>link utili | la nassa </title>
	<style>
    body {
      background: url("bg.jpg");
      font-family: 'Poppins';
      font-weight: 600;
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-size: cover;
    }
    .top-logo {
      max-width: 100px;
    }
    .links-container {
      margin: auto;
      padding-top: 10%;
      text-align: center;
      max-width: 800px;
    }
    .insta-button {
      text-align: center;
      display: block;
      background: rgba(255, 255, 255, 0.4);
      color: black;
      border-radius: 0.5rem;
      margin: 30px;
    }
    .insta-text {
      color: black;
      opacity: 1;
      padding: 1rem;
      z-index: 2;
    }
    a {
      text-decoration: none;
    }
    .insta-button:hover {
      transition: transform .5s; /* Animation */
      transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
      box-shadow: 0px 10px 2rem;
    }
	</style>
</head>
<body>
  <section class="links-container">
    <div class="title">
      <img class="top-logo" src="logo.svg"/>
    </div>
    
    <a href="https://lanassa.net" class="insta-button"><p class="insta-text">dai un'occhiata al sito</p></a>
    <a href="https://lanassa.net/manifesto.html" class="insta-button"><p class="insta-text">leggi il manifesto</p></a>

    <div class="title">
      <h1>contatti</h1>
    </div>
    <a href="https://www.instagram.com/lanassa.ve/" class="insta-button"><p class="insta-text">seguici o scrivici su instagram</p></a>
    <a href="https://www.facebook.com/lanassa.ve" class="insta-button"><p class="insta-text">seguici o scrivici su facebook</p></a>
    <a href="mailto:info@lanassa.net" class="insta-button"><p class="insta-text">scrivici via mail</p></a>

  </section>
</body>
</html>
